@charset "utf-8";

*{
	margin:0;
	padding:0;
}

body {
	background: rgb(235,235,235);
	font-family: "Arial";
	background width: auto;
	background: url(../images/bg-pattern3.png);

}

header, nav, footer, article, section, aside {
	clear:left;
}

#container {
	width:1020px;
	margin:0 auto;


}

#header {
	width:1020px;
	height:194px;
	background: #2e6c9f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMSUiIHN0b3AtY29sb3I9IiMyZTZjOWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjY1NTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left,  #2e6c9f 31%, #26557a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(31%,#2e6c9f), color-stop(100%,#26557a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2e6c9f 31%,#26557a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2e6c9f 31%,#26557a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2e6c9f 31%,#26557a 100%); /* IE10+ */
	background: linear-gradient(to right,  #2e6c9f 31%,#26557a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e6c9f', endColorstr='#26557a',GradientType=1 ); /* IE6-8 */


}

#headerimg h1 {
	float:left;
	position:relative;
	margin-bottom: -5px;

}


#info {
    border-radius: 17px;
    border: 1px solid #26557A;
    padding: 10px 0px 17px 13px;
    margin: 20px 10px 25px 0px;
    width: 342px;
    height: 70px;
    position:relative;
    float:right;
    font-family: 'Raleway', sans-serif;
	color:#E1DFCC;
	font-size: 1.3em;

}


#info a:link {
	color:#E1DFCC;
	text-decoration: none

}

#info a:hover {
	color:#F7C227;
	text-decoration: none;

}

/* ------------------NAV------------------- */

#nav {
	background-color: #9CBCB3;
	height:39px;
	margin-top: -3px;
	float:right;
	width:100%;

}

#nav li {
	
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	float: left;
	list-style:none;
	font-weight:bold;
	font-size:1.2em;
	border-right:1px solid #F7C227;
	height:17px;
	padding:10px 18px 12px 18px;
	letter-spacing: -.07em;
	width: auto;

}


/* hides the yellow border at list end */
#nav li.last {
    border-right:none;

}

/* -----------------NAV HOVER STATES--------------- */

#nav ul li a:link {
	text-decoration: none;
	padding:8px 5px 8px 5px;
	color:#254E75; /*dk blue*/
}

#nav ul li a:visited {
	text-decoration: line-through;
	padding:8px 5px 8px 5px;
	color: #254E75; /*dk blue*/
}

#nav ul li a:hover {
	color: #F7C227; /*yellow*/
}

#nav ul li a:active {
	width:100%;
	color:#E1DFCC; /*light sand*/
	padding:8px 5px 7px 5px;
}



/*border hover states*/


#home:hover {	 
  	border-bottom:5px solid #E1DFCC;
  	height:17px;
	background-color: #26557A;
	margin:0px 0px 0px 0px;
	padding-top: 8px;
}

#services:hover {	 
  	border-bottom:5px solid #E1DFCC;
  	height:17px;
  	background-color: #26557A;
	margin:0px 0px 0px 0px;
	padding-top: 8px;

}

#referrals:hover {	 
  	border-bottom:5px solid #E1DFCC;
  	height:17px;
  	background-color: #26557A;
	margin:0px 0px 0px 0px;
	padding-top: 8px;


}

#locations:hover {	 
  	border-bottom:5px solid #E1DFCC;
  	height:17px;
  	background-color: #26557A;
	margin:0px 0px 0px 0px;
	padding-top: 8px;


}

#aboutme:hover {	 
  	border-bottom:5px solid #E1DFCC;
  	height:17px;
  	background-color: #26557A;
	margin:0px 0px 0px 0px;
	padding-top: 8px;

}

#contact:hover {	 
  	border-bottom:5px solid #E1DFCC;
  	height:17px;
  	background-color: #26557A;
	margin:0px 0px 0px 0px;
	padding-top: 8px;

}


/* ------------------END NAV--------------- */


#service1 {
	height:322px;
	width: 100%;
	background-color: #30A1C0;
	border-top: 2px solid #26557A;
	border-bottom: 10px solid #9CBCB3;
	float:left;
	
}

#service1 h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 2.3em;
	color:#E1DFCC;
	letter-spacing: 0.02em;
	text-align: center;
	float:left;
	margin-top: 45px;
	margin-left: 65px;

}


a.button {
     
    /*Step 2: Basic Button Styles*/
    display: block;
    height:45px;
    width: 330px;
    background: #eb9622;
    border: 4px solid #f7c227;
    margin-left: 145px;
    margin-top: 30px;
     
    /*Step 3: Text Styles*/
    color: #66414E;
    text-align: center;
   	font-family: 'Sanchez', serif;
	font-size: 1.5em;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 12px;
	float:left;


    /*Step 4: Fancy CSS3 Styles*/
    background: -webkit-linear-gradient(top, #f7c227, #eb9622);
    background: -moz-linear-gradient(top, #f7c227, #eb9622);
    background: -o-linear-gradient(top, #f7c227, #eb9622);
    background: -ms-linear-gradient(top, #f7c227, #eb9622);
    background: linear-gradient(top, #f7c227, #eb9622);
     
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
     
    -webkit-box-shadow: 0 4px 0 #3a1d27;
    -moz-box-shadow: 0 4px 0 #3a1d27;
    box-shadow: 0 4px 0 #3a1d27;
     
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
     
}
 
/*Step 3: Link Styles*/
a.button2 {
    text-decoration: none;
}
 
/*Step 5: Hover Styles*/
a.button:hover {
    background: #eb9622;
    background: -webkit-linear-gradient(top, #eb9622, #f7c227);
    background: -moz-linear-gradient(top, #eb9622, #f7c227);
    background: -o-linear-gradient(top, #eb9622, #f7c227);
    background: -ms-linear-gradient(top, #eb9622, #f7c227);
    background: linear-gradient(top, #eb9622, #f7c227);
}

#service1 img {
	float:right;
	margin-top: -105px;
	margin-right: 70px;

}

/* ------------------Div--------------- */

#service2 {
	height:337px;
	width: 100%;
	background-color: #3C80B0;
	border-bottom: 10px solid #9CBCB3;
	float:left;
}

#service2 img {
	float:left;
	margin-top: 25px;
	margin-left: 110px;

}

#service2text {
	float:right;
	margin-top: 25px;
}

#service2 h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 2.3em;
	color:#E1DFCC;
	letter-spacing: 0.02em;

}

#service2text {
	margin-right: 50px;
	width:600px;
	height:300px;

}

#workAssessments {
	float:left;
	width:600px

}

#workList {
	margin-top: 10px;
	position:relative;
	float:left;
	width:600px
}

#service2 li {
	font-family: 'Sanchez', serif;
	font-weight: 400;
	font-size: 1.5em;
	color:#E1DFCC;
	letter-spacing: 0.02em;
	list-style:none;

}

#presentations {
	float:left;
	margin-top: 45px;
	width:600px
}

#presentList {
	margin-top:10px;
	float:left;
	width:600px


}

/* ------------------Div--------------- */

#service3 {
	height:300px;
	width: 100%;
	background: url(../images/blue-grid3.png);
	border-bottom: 10px solid #9CBCB3;
	float:left;
}

#service3 p {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 2.3em;
	color:#E1DFCC;
	letter-spacing: 0.02em;
	text-align: center;
	margin-top: 37px;

}

#boxes {
	width:100%;
	height:150px;
	position: relative;
	top: -10px;
	float:left;
	
}

#boxes #box1 {
	float: left;
	width: 220px;
	position: relative;
	margin-left: 93px;
	bottom: 15px;

}


#boxes #box2 {
	float: left;
	width: 220px;
	position: relative;
	bottom: 15px;

}


#boxes #box3 {
	float: left;
	width: 220px;
	position: relative;
	bottom: 15px;
	
}

#boxes #box4 {
	float: left;
	width: 220px;
	position: relative;
	bottom: 15px;

}

a.serviceButton {
     
    /*Step 2: Basic Button Styles*/
    display: block;
    height:90px;
    width: 161px;
    background: #eb9622;
    border: 3px solid #9cbcb3;
    margin-left: 40px auto;
    margin-top: 30px;
     
    /*Step 3: Text Styles*/
    color: #26557a;
    text-align: center;
   	font-family: 'Sanchez', serif;
	font-size: 0.8em;
	font-weight: 900;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -.02em;
	padding-top: 10px;
	float:left;


    /*Step 4: Fancy CSS3 Styles*/
    background: #e1dfcc;
     
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
     
    -webkit-box-shadow: 0 4px 0 #369b82;
    -moz-box-shadow: 0 4px 0 #369b82;
    box-shadow: 10px 9px 0 #369b82;
     
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
     
}
 
/*Step 3: Link Styles*/
a.serviceBbutton2 {
    text-decoration: none;
}
 
/*Step 5: Hover Styles*/
a.serviceButton:hover {
    background: #f7c227;
    color: #66414E;
    border: 3px solid #eb9622;
    text-decoration: underline;
}

/*---------Second Button Style----------*/

a.dvatacButton {
     
    /*Step 2: Basic Button Styles*/
    display: block;
    height:70px;
    width: 161px;
    background: #eb9622;
    border: 3px solid #9cbcb3;
    margin-left: 40px auto;
    margin-top: 30px;
     
    /*Step 3: Text Styles*/
    color: #26557a;
    text-align: center;
   	font-family: 'Sanchez', serif;
	font-size: 0.8em;
	font-weight: 900;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -.02em;
	padding-top: 30px;
	float:left;


    /*Step 4: Fancy CSS3 Styles*/
    background: #e1dfcc;
     
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
     
    -webkit-box-shadow: 0 4px 0 #369b82;
    -moz-box-shadow: 0 4px 0 #369b82;
    box-shadow: 10px 9px 0 #369b82;
     
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
     
}
 
/*Step 3: Link Styles*/
a.dvatacButton2 {
    text-decoration: none;
}
 
/*Step 5: Hover Styles*/
a.dvatacButton:hover {
    background: #f7c227;
    color: #66414E;
    border: 3px solid #eb9622;
    text-decoration: underline;
}


/* ------------------Referrals Div--------------- */

#referrals-body {
	height: 512px;
	width: 1020px;
	background-color: #30A1C0;
	border-bottom: 10px solid #9CBCB3;
	float:left;

}

#referrals-img img {
	margin-top: 40px;
	margin-left: 30px;
	float:left;

}

#scooter-img img {
	float:right;
	position:relative;
	top:202px;
	right:55px;


}

#arrow-img img {
	float:left;
	position:relative;
	top:225px;
	right:14px;

}

#referrals-body a {
	float:right;
	position:relative;
	bottom:160px;
	right: 30px;

}

/* -----------------popup start-------------- */

.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
  z-index: 99;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #e1dfcc;
  border-radius: 5px;
  padding: 1em 2em;
  height: 50%;

  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  color: #26557a;
  line-height: 185%;
  letter-spacing: 0.01em;
}

.modal__inner h2 {
	text-decoration: underline;
	font-size: 1.9em;
	line-height: 185%;
}

/*-------------popup formatting-------------*/

.modal__inner #container {
	position: relative;
	float:left;
	width: 450px;
	
}

.modal__inner #email {
	position: relative;
	float:left;
	font-weight: bold;
	
}

.modal__inner #ea {
	position: relative;
	float:left;
	left: 10px;
	
}

.modal__inner #mobile {
	position: relative;
	float:left;
	font-weight: bold;
	
}

.modal__inner #number {
	position: relative;
	float:left;
	left: 10px;
	
}

.modal__inner #pa {
	position: relative;
	float:left;
	font-weight: bold;
	
}

.modal__inner #address {
	position: relative;
	float:left;
	
}

/*-------------popup formatting fin-------------*/

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #26557a;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #30A1C0;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}


/* -------------Details Button----------- */

.btn {
  cursor: pointer;
  display: inline-block;
  background: #eb9622;
  border: 4px solid #f7c227;
  margin-left: 40px;
  margin-top: 202px;
  height:75px;
  width: 330px;
  padding: .5em 1em;
  color: #fff;
  border-radius: 3px;
  color: #66414E;
  text-align: center;
  font-family: 'Sanchez', serif;
	font-size: 1.5em;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 20px;
	padding-left:13px;
	float:left;
	background: -webkit-linear-gradient(top, #f7c227, #eb9622);
    background: -moz-linear-gradient(top, #f7c227, #eb9622);
    background: -o-linear-gradient(top, #f7c227, #eb9622);
    background: -ms-linear-gradient(top, #f7c227, #eb9622);
    background: linear-gradient(top, #f7c227, #eb9622);
     
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
     
    -webkit-box-shadow: 0 4px 0 #3a1d27;
    -moz-box-shadow: 0 4px 0 #3a1d27;
    box-shadow: 0 4px 0 #3a1d27;
     
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
}

.btn:hover,
.btn:focus {
   background: #eb9622;
    background: -webkit-linear-gradient(top, #eb9622, #f7c227);
    background: -moz-linear-gradient(top, #eb9622, #f7c227);
    background: -o-linear-gradient(top, #eb9622, #f7c227);
    background: -ms-linear-gradient(top, #eb9622, #f7c227);
    background: linear-gradient(top, #eb9622, #f7c227);
}

.btn:active {
  background: #f7c227;
  box-shadow: 0 1px 2px rgba(0,0,0, .2) inset;
}


/*
a.referralsButton {
     
    Step 2: Basic Button Styles
    display: block;
    height:75px;
    width: 330px;
    background: #eb9622;
    border: 4px solid #f7c227;
    margin-left: 145px;
    margin-top: 30px;
     
    Step 3: Text Styles
    color: #66414E;
    text-align: center;
   	font-family: 'Sanchez', serif;
	font-size: 1.5em;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 11px;
	padding-left:4px;
	float:left;


    Step 4: Fancy CSS3 Styles
    background: -webkit-linear-gradient(top, #f7c227, #eb9622);
    background: -moz-linear-gradient(top, #f7c227, #eb9622);
    background: -o-linear-gradient(top, #f7c227, #eb9622);
    background: -ms-linear-gradient(top, #f7c227, #eb9622);
    background: linear-gradient(top, #f7c227, #eb9622);
     
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
     
    -webkit-box-shadow: 0 4px 0 #3a1d27;
    -moz-box-shadow: 0 4px 0 #3a1d27;
    box-shadow: 0 4px 0 #3a1d27;
     
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.2);
     
}
 
Step 3: Link Styles
a.referralsButton {
    text-decoration: none;
}
 
Step 5: Hover Styles
a.referralsButton:hover {
    background: #eb9622;
    background: -webkit-linear-gradient(top, #eb9622, #f7c227);
    background: -moz-linear-gradient(top, #eb9622, #f7c227);
    background: -o-linear-gradient(top, #eb9622, #f7c227);
    background: -ms-linear-gradient(top, #eb9622, #f7c227);
    background: linear-gradient(top, #eb9622, #f7c227);
}

*/

/* ------------------Locations Div--------------- */

#locations-body {
	height:1200px;
	width: 100%;
	background: url(../images/blue-grid3.png);
	float:left;

}

#locations-body p {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 2.3em;
	color:#E1DFCC;
	letter-spacing: 0.02em;
	text-align: center;
	margin-top: 20px;

}


#locations-body img {
	position:relative;
	float:left;
	top:5px;
	left:25px;

}

/* ----locations divs for text formatting-----*/


#nne {
	width:1020px;
	height:70px;
	position:relative;
	float:left;
	top:20px;
}


#yellow {
	position:relative;
	float:left;
	margin-left: 65px;
}


#nne-head p {
	position:relative;
	float:left;
	width:1020px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	text-decoration: underline;
	padding-left: 125px;
	bottom:65px;
}


#nne-text p {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	padding-left: 125px;
	bottom:85px;

}

#nw {
	width:1020px;
	height:70px;
	position:relative;
	float:left;
	top:20px;
}

#green {
	position:relative;
	float:left;
	margin-left: 65px;

}

#nw-head p {
	position:relative;
	float:left;
	width:1020px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	text-decoration: underline;
	padding-left: 125px;
	bottom:65px;

}

#nw-text p {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	padding-left: 125px;
	bottom:85px;

}

#w {
	width:1020px;
	height:100px;
	position:relative;
	float:left;
	top:20px;
}

#blue {
	position:relative;
	float:left;
	margin-left: 65px;
}

#w-head p {
	position:relative;
	float:left;
	width:1020px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	text-decoration: underline;
	padding-left: 125px;
	bottom:65px;

}

#w-text p {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	padding-left: 125px;
	bottom:85px;

}

#sw {
	width:1020px;
	height:70px;
	position:relative;
	float:left;
	top:20px;
}

#pink {
	position:relative;
	float:left;
	margin-left: 65px;

}

#sw-head p {
	position:relative;
	float:left;
	width:1020px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	text-decoration: underline;
	padding-left: 125px;
	bottom:65px;

}

#sw-text p {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	padding-left: 125px;
	bottom:85px;

}

#sse {
	width:1020px;
	height:70px;
	position:relative;
	float:left;
	top:20px;
}

#orange {
	position:relative;
	float:left;
	margin-left: 65px;

}

#sse-head p {
	position:relative;
	float:left;
	width:1020px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	text-decoration: underline;
	padding-left: 125px;
	bottom:65px;

}

#sse-text p {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	padding-left: 125px;
	bottom:85px;

}

#e {
	width:1020px;
	height:70px;
	position:relative;
	float:left;
	top:20px;
}

#red {
	position:relative;
	float:left;
	margin-left: 65px;

}

#e-head p {
	position:relative;
	float:left;
	width:1020px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	text-decoration: underline;
	padding-left: 125px;
	bottom:65px;

}

#e-text p {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 1.4em;
	color:#E1DFCC;
	letter-spacing: 0.01em;
	text-align: left;
	padding-left: 125px;
	bottom:85px;

}

/* ------------------Career Head Div--------------- */

#career-head {
	height: 57px;
	width: 100%;
	background-color: #9CBCB3;
	float:left;
}

#career-head p {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 2.3em;
	color:#26557a;
	letter-spacing: 0.02em;
	position:relative;
	float:left;
	top:7px;
	left:30px;

}

/* ------------------Career Div--------------- */

#career {
	height: 666px;
	width: 100%;
	background-color: #3C80B0;
	border-bottom: 10px solid #9CBCB3;
	float:left;

}

#career img {
	float:left;
	position:relative;
	top:15px;
	left:30px;

}

#heading1 p {
	float:left;
	position:relative;
	top:15px;
	left:60px;
	font-family: 'Sanchez', serif;
	font-weight: 400;
	font-size: 1.3em;
	color:#E1DFCC;
	letter-spacing: 0.02em;
	text-decoration: underline;

}

#text1 ul {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	color:#E1DFCC;
	line-height: 185%;
	letter-spacing: 0.01em;
	list-style-type: square;
	top:20px;
	left:80px;

}

#text2 ul {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	color:#E1DFCC;
	line-height: 185%;
	letter-spacing: 0.01em;
	list-style-type: circle;
	top:20px;
	left:80px;

}


#heading2 p {
	float:left;
	position:relative;
	top:40px;
	left:30px;
	font-family: 'Sanchez', serif;
	font-weight: 400;
	font-size: 1.3em;
	color:#E1DFCC;
	letter-spacing: 0.02em;
	text-decoration: underline;

}

#text3 ul {
	position:relative;
	float:left;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	color:#E1DFCC;
	line-height: 185%;
	letter-spacing: 0.01em;
	list-style-type: square;
	top:45px;
	left:50px;

}

/* ------------------Footer Div--------------- */

#footer {
	height:187px;
	width:100%;
	float:left;
	background: #2e6c9f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMSUiIHN0b3AtY29sb3I9IiMyZTZjOWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjY1NTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left,  #2e6c9f 31%, #26557a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(31%,#2e6c9f), color-stop(100%,#26557a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2e6c9f 31%,#26557a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2e6c9f 31%,#26557a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2e6c9f 31%,#26557a 100%); /* IE10+ */
	background: linear-gradient(to right,  #2e6c9f 31%,#26557a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e6c9f', endColorstr='#26557a',GradientType=1 ); /* IE6-8 */


}


#footerLeft ul li {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	list-style:none;
	font-size:1em;
	padding:5px 0px 5px 0px;
	letter-spacing: -.01em;
	float: left;
	clear: left;
	position:relative;
	left:70px;
	top:28px;

}

#footerLeft ul li a:link {
	text-decoration: none;
	color: #E1DFCC;

}

#footerLeft ul li a:visited {
	text-decoration: line-through;
	color:#E1DFCC;

}

#footerLeft ul li a:active {
	width:100%;
	color:#eb9622;
}

#footerLeft ul li a:hover {
	color: #f7c227;

}

#footerRight ul li {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	list-style:none;
	font-size:1em;
	padding:5px 0px 5px 0px;
	letter-spacing: -.01em;
	float: left;
	clear: left;
	position:relative;
	left:230px;
	bottom: 60px;

}

#footerRight ul li a:link {
	text-decoration: none;
	color: #E1DFCC;

}

#footerRight ul li a:visited {
	text-decoration: line-through;
	color:#E1DFCC;

}

#footerRight ul li a:active {
	width:100%;
	color:#eb9622;
}

#footerRight ul li a:hover {
	color: #f7c227;

}

#payment h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size:1.6em;
	letter-spacing: -.01em;
	float: left;
	position:relative;
	color:#E1DFCC;
	left: 305px;
	bottom: 90px;

}

#info2 {
    border-radius: 17px;
    border: 1px solid #26557A;
    padding: 10px 0px 17px 13px;
    width: 342px;
    height: 70px;
    float:right;
    font-family: 'Raleway', sans-serif;
	color:#E1DFCC;
	font-size: 1.3em;
	position: relative;
	bottom:100px;
	right:10px;

}


#info2 a:link {
	color:#E1DFCC;
	text-decoration: none

}

#info2 a:hover {
	color:#F7C227;
	text-decoration: none;

}

#options {
	border-radius: 25px;
    border: 4px solid #eb9622;
    background: #f7c227;
    padding: 10px 0px 8px 13px;
    width: 215px;
    height: 45px;
    float:right;
    font-family: 'Sanchez', serif;
	font-weight: 500;
	color:#66414e;
	font-size: 1em;
	position: relative;
	bottom:55px;
	right:55px;
	display:block;

}

#copyright {
	float:right;
    font-family: 'Raleway', sans-serif;
	color:#E1DFCC;
	font-size: .8em;
	position: relative;
	bottom:25px;
	left:40px;
}